if exist testout rmdir /S/Q testout
if exist release rmdir /S/Q release
if exist debug rmdir /S/Q debug
if exist build rmdir /S/Q build
if exist x64 rmdir /S/Q x64
if exist .vs rmdir /S/Q .vs
if exist *.user del /S/Q *.user
if exist *.db del /S/Q *.db
if exist *.sdf del /S/Q *.sdf

if not "%1" == "NOPAUSE" pause